dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


Apache HTTP Server 2.4.12 Patches 4 Vulnerabilities

Jan 30, 2015, 08:00 (0 Talkback[s])
(Other stories by Sean Michael Kerner)

WEBINAR:
On-Demand

Re-Imagining Linux Platforms to Meet the Needs of Cloud Service Providers


While some in the security community are chasing GHOSTs this week, there is another update that needs attention. The widely deployed Apache HTTP Server (httpd) is being updated to version 2.4.12 fixing at least four publicly identified CVEs.

Related Stories: